body {
color: #2e343b;
font-family: 'Encode Sans', sans-serif;
font-weight: 400;
font-style: normal;
background: #fff;
-webkit-font-smoothing: antialiased;
padding: 0 !important;
overflow-x: hidden !important;
}

	a {
		color: #27aae2;
		text-decoration: none;
	}
	
		a:hover {
			text-decoration: underline;
		}

p {
font-size: 1.063em !important;
}


.clearfix {
clear: both;
}

strong {
font-weight: bolder;
}
		
	#contenedorPrincipal {
		margin: 0 auto;
		padding: 0;
		text-align: left;
		width: 1200px;
	}
	
		header {
			clear: both;
			overflow: hidden;
		}
		
				 h1 {
					font-size: 3.500em !important;
					text-transform: uppercase !important;
					text-shadow: none !important;
				}
				
				 h2 {
					font-size: 3.00em !important;
					font-weight: normal;
                     color: #d2408a;
                     font-weight: 500;
                     margin-bottom: 1.1em;
				}


                h3 {
					font-size: 1.9em !important;
                    color: #01a6a2 !important;
                    line-height: 1.3em !important;
				}
				
			header nav  {
                max-width: 100%;
                background: #027b73;
                height: 88px;
				}


				header nav ul {
					margin: 0;
					padding: 0;
					overflow: hidden;
				}
				
					header nav ul li {
						display: inline;
						float: left;
						font-size: 0.875em;
						list-style: none;
						margin: 0;
						padding: 0;
					}
					
						
						header nav ul li a {
							background: #027b73;
							color: #fff;
							display: block;
							padding: 12px 24px;
                            font-weight: 600;
							text-decoration: none;
								-webkit-transition-property: background; 
								-webkit-transition-duration: 0.5s; 
								-webkit-transition-timing-function: linear;
                                -moz-transition-property: background; 
								-moz-transition-duration: 0.5s; 
								-moz-transition-timing-function: linear;
						}
						
							header nav ul li a:hover {
								background: #05544f;
								text-decoration: none;
							}

header nav ul li a.active {
    background-color: #05544f !important;
}



#contenedorBanner {
		display: block;
    max-width: 100% !important;
      
	}
    
    #banner-home {
    text-align: center;
    display: block;
    margin: 0 auto !important;
    width: 1200px;    
    max-width: 100%;    
    }


    #banner-home img {
        max-width: 100% !important;
        }
							



        .navbar .navbar-nav .nav-link:not(.btn) {
            font-size: 1em !important;
            line-height: 1.625rem;
            text-transform: uppercase;
            font-weight: 600 !important;
        }

        .navbar {
            margin: 0  !important;
        }


		#contenidoCentral {
			float: left;
			width: 1200px;
            max-width: 100%;
		}
		
			#contenidoCentral article {
				background: #f9f9f9;
				border-radius: 10px;
				margin: 0 0 30px 0;
				padding: 60px;
			}
			
				#contenidoCentral article h3 {
					font-size: 1.375em;
                    color: #01a6a2;
                    line-height: 1.4em;
				}

				#contenidoCentral article p {
					font-size: 1em;
					margin-bottom: 1em;
                    line-height: 1.5em;
				}
				
					#contenidoCentral article p:last-child {
						margin-bottom: 0;
					}


                .lista-articulos li {
					font-size: 1.063em;
                    color: #01a6a2;
                    line-height: 1.8em;
                    font-weight: 600;
				}

                .contenedor-imagenes {
                    max-width: 100%;
                    display: block;
                    margin-bottom: 60px;
                }

                .contenedor-imagenes img {
                    max-width: 100%;
                    border: 2px solid #8c3087;
                }

		      .index-page .page-header {
                height: 40vh !important;
                }

                .page-header[filter-color="orange"] {
                    background: rgba(0, 0, 0, 0) linear-gradient(0deg, rgba(206, 232, 237, 0.1), rgba(4, 77, 73, 0.3)) repeat scroll 0 0;
                }

                footer {
                    clear: both;
                    background: #fff !important;
                    padding: 0 !important;
                    border-top: 15px solid #da4a94;
                }

                footer img {
                    max-width: 100%;
                        }
		
                footer nav ul {
                    margin: 0 0 8px 0;
                    padding: 0;
                }
			
				footer nav ul li {
					display: inline;
					list-style: none;
					margin-right: 12px;
				}

                .bg-primary {
                    background-color: #33a1b5 !important;
                }


                .lista-actividades {
                font-size: 1.375em;
                 color: #01a6a2;
                }


					.contenedorIframes {
						display: block;
						margin: 10px 0 80px 0;
						padding: 0;
						width: 99%;
					}
					
						.contenedorIframes iframe {
							display: block;
							margin: 0;
							padding: 0;
						}

                        .contenedor-mapa {
                            width: 1200px;
                            max-width: 100%;
						}

                        .contenedor-mapa iframe {
                            width: 1200px;
                            max-width: 100%;
						}

                        .telefono {
                        font-size: 1.188em;
                        color: #68346d;
                        font-weight: 600;    
                        }

                        .mail {
                        font-size: 1.188em;
                        color: #68346d;
                        font-weight: 600; 
                        display: block;
                        }


.nota {
font-size: 0.8em !important;
color: red;
font-weight: 600; 
display: block;
}



.container {
    width: 101% !important;
}


.side-nav a {
    color: #fff !important;
}


.side-nav a:hover {
    color: #fff !important;
}


.side-nav a:hover {
    background-color: #05544f !important;
}




.sidebar-collapse .navbar-collapse::before {
    background: rgba(0, 0, 0, 0) linear-gradient(#d2408a 0%, #4b1832 80%) !important;
}


.navbar .navbar-brand {
   visibility:hidden !important;
}



/* --------------------------------------------
   Visualización < 1000px
-------------------------------------------- */



@media (max-width: 1000px) {
    .navbar .navbar-brand {
    visibility: visible !important;
}


.navbar .navbar-brand {
    font-size: 1em !important;
    color: #fff !important;
    font-weight: 600 !important;
}
    
    
	#contenedorPrincipal {
		max-width: 100%;
	}
	
		#contenidoCentral {
			max-width: 100%;
		}
		
		
	header hgroup h1 {
		font-size: 32px;
	}
	
	header hgroup h2 {
		font-size: 18px;
	}
	
	header nav {
		margin-top: 18px;
	}
	
		header nav ul li {
			border-bottom: 1px solid #ccc;
            display: block;
            float: none;
            font-size: 14px;
            text-align: left;
            width: 100%;
		}
    
    
    .page-header {
    text-align: center !important;
}
    
    .page-header img {
        display: block;
        margin: 0 auto;
    text-align: center !important;
}
		
	
	
	#contenidoCentral article {
		margin-bottom: 12px;
	}
	
		
		
		#contenidoCentral article p {
			font-size: 1em;
		}
}

/* --------------------------------------------
   Visualización iPad en modo Landscape
-------------------------------------------- */

@media (max-width: 1024px) {
	#contenedorPrincipal {
		max-width: 100%;
	}
	
		#contenidoCentral {
			max-width: 100%;
		}
		
		
	header {
		margin-bottom: 12px;
	}
	
		header hgroup {
			margin-bottom: 12px;
		}
		
		header nav {
			clear: both;
			float: none;
		}
		
			header nav ul {
				width: 100%;
			}
			
				header nav ul li {
					font-size: 1em;
					text-align: left;
				}

		
		#contenidoCentral article img {
			float: none;
			margin: 0 0 10px 0;
			width: 100%;
		}
}

/* --------------------------------------------
   Visualización iPad en modo portrait
-------------------------------------------- */

@media (max-width: 768px) {
	#contenedorPrincipal {
		max-width: 100%;
	}
	
		#contenidoCentral {
			float: none;
			margin: 0 0 12px 0;
			max-width:  100%;
		}
		
		
	header {
		margin-bottom: 12px;
	}
	
		header hgroup {
			margin-bottom: 12px;
		}
		
		header nav {
			clear: both;
			float: none;
		}
		
			header nav ul {
				width: 100%;
			}
			
				header nav ul li {
					font-size: 1em;
					text-align: left;
				}
				
	
	#contenidoCentral article {
		padding: 20px;
	}
	
		#contenidoCentral article img {
			float: none;
			margin: 0 0 10px 0;
			width: 100%;
		}
		
}




/* --------------------------------------------
   Visualización móviles
-------------------------------------------- */

@media (max-width: 600px) {
	#contenedorPrincipal,
	#contenidoCentral {
		float: none;
		margin: 0;
		width: inherit;
	}
	
	header {
		margin: 0 5px 12px;
		text-align: center;
	}
	
		header hgroup {
			margin-bottom: 12px;
			width: 100%;
		}
		
			header hgroup h1 {
				font-size: 24px;
			}
			
			header hgroup h2 {
				font-size: 14px;
			}
			
		header nav {
			clear: both;
			float: none;
		}
		
			header nav ul {
				width: 100%;
			}
			
				header nav ul li {
					border-bottom: 1px solid #ccc;
					display: block;
					float: none;
					font-size: 1em;
					text-align: left;
					width: 100%;
				}
				
					header nav ul li:last-child {
						border-bottom: 0;
						width: 100%;
					}
					
					header nav ul li a {
						padding: 10px;
					}
					
	#contenidoCentral article {
		border-radius: 0;
		margin-left: 5px;
		margin-right: 5px;
		padding: 10px;
	}
	
		
		#contenidoCentral article p {
			font-size: 90%;
		}
		
}